<?php 
   include( "USERS_CONFIG.php" ); 
   include( "generator.php" );
   include( "USERS_FEEDS.php" );
?>
 <hr />
 <div id="feedsbox">
  <ul>
    <li><h2 class="feed_lift"><?=$blog_feeds ?></h2><ul>
    <?=@$custom_feed ?>    
    <li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="Get <?php bloginfo('name'); ?>&#8217;s Really Simple Syndication: Comments">RSS: Comments</a></li>
    <li><a href="<?php bloginfo('rss2_url'); ?>" title="Get <?php bloginfo('name'); ?>&#8217;s Really Simple Syndication: Entries">RSS: Entries</a></li>
   </ul></li>
  </ul>
 </div>
<?php
if ( $functions_display == "hide" ) {
   echo( '<!--' );
} else {
   echo( '<!--Functions box structure begin-->' );
}
?>
 <div id="function_box">
 <h2><?=$blog_functions ?></h2>
   <?php include( "USERS_FUNCTION.php" ); ?> 
 </div>
<?php
if ( $functions_display == "hide" ) {
   echo( '-->' );
} else {
   echo( '<!--Functions box structure end-->' );
}
if ( $icons_display == "hide" ) {
   echo( '<!--' );
} else {
   echo( '<!--Blog Icons structure begin-->' );
}
?>
 <div id="icons_box">
  <ul>
    <li><h2><?=$blog_icons ?></h2>
    <ul>
      <?php include( "USERS_ICONS.php" ); ?>
    </ul>
    </li>
   </ul>
 </div>
<?php
if ( $icons_display == "hide" ) {
   echo( '-->' );
} else {
   echo( '<!--Blog Icons structure end-->' );
}
?>
 <div id="link_cats">
  <ul>
    <?php get_links_list(); ?>
  </ul>
 </div>
<div id="users_farbar">
 <h2><?=$blog_farbar_head ?></h2>
   <?php include( "USERS_FARBAR.php" ); ?> 
</div><!--users farbar box-->
   <p class="alignright">|<a style="padding:1px;" href="#top" title="Jump to Page Top">Top</a> | <a style="padding:1px;" href="#farbar" title="Jump to Farbar Top">FarBar</a>|</p>